<?php
/// Please, do not edit this file manually! It's auto generated from
/// contents stored in your standard lang pack files:
/// (langconfig.php, install.php, moodle.php, admin.php and error.php)
///
/// If you find some missing string in Moodle installation, please,
/// keep us informed using http://moodle.org/bugs Thanks!
///
/// File generated by cvs://contrib/lang2installer/installer_builder
/// using strings defined in stringnames.txt (same dir)

$string['admindirerror'] = 'Mae cyfeiriadur y gweinyddwr a roddwyd yn anghywir';
$string['admindirname'] = 'Cyfeiriadur y Gweinyddwr';
$string['admindirsettinghead'] = 'Gosod cyfeiriadur y gweinyddwr...';
$string['admindirsettingsub'] = 'Nifer fach iawn o westeiwyr gwe sy\'n defnyddio /admin fel URL arbennig i chi gael mynd i mewn i\'r 
panel rheoli neu beth bynnag. Yn anffodus, mae hyn yn gwrthdaro â  
lleoliad safonol tudalennau gweinyddol Moodle. Gallwch drwsio hyn drwy 
ailenwi cyfeiriadur y gweinyddwr wrth osod y rhaglen, a rhoi\'r  
enw newydd yma. Er enghraifft: <br /> <br /><b>gweinyddmoodle</b><br /> <br />
Bydd hyn yn trwsio dolenni gweinyddol yn Moodle.';
$string['bypassed'] = 'Pasio Heibio';
$string['cannotcreatelangdir'] = 'Does dim modd creu cyfeiriadur iaith.';
$string['cannotcreatetempdir'] = 'Does dim modd creu cyfeiriadur dros dro.';
$string['cannotdownloadcomponents'] = 'Does dim modd llwytho cydrannau i lawr.';
$string['cannotdownloadzipfile'] = 'Does dim modd llwytho ffeil ZIP i lawr.';
$string['cannotfindcomponent'] = 'Does dim modd canfod cydran.';
$string['cannotsavemd5file'] = 'Does dim modd cadw ffeil md5.';
$string['cannotsavezipfile'] = 'Does dim modd cadw ffeil ZIP.';
$string['cannotunzipfile'] = 'Does dim modd dadzipio\'r ffeil.';
$string['caution'] = 'Gofal';
$string['check'] = 'Gwirio';
$string['chooselanguagehead'] = 'Dewis iaith';
$string['chooselanguagesub'] = 'Dewiswch iaith ar gyfer y broses osod YN UNIG. Gallwch ddewis yr iaith ar gyfer y safle ac ar gyfer defnyddwyr yn nes ymlaen ar sgrin arall.';
$string['closewindow'] = 'Cau\'r ffenstr hon';
$string['compatibilitysettingshead'] = 'Wrthi\'n profi eich gosodiadau PHP ...';
$string['compatibilitysettingssub'] = 'Dylai\'ch gweinydd basio\'r holl brofion hyn fel bod Moodle yn rhedeg yn llwyddiannus';
$string['componentisuptodate'] = 'Mae\'r gydran wedi\'i diweddaru.';
$string['configfilenotwritten'] = 'Nid oedd y sgript gosod wedi llwyddo i greu ffeil config.php yn awtomatig a oedd yn cynnwys eich gosodiadau personol, fwy na thebyg oherwydd na ellir ysgrifennu dros y cyfeiriadur Moodle. Gallwch gopïo\'r cod canlynol eich hun i ffeil o\'r enw config.php yng nghyfeiriadur gwraidd Moodle.';
$string['configfilewritten'] = 'Wedi llwyddo i greu\'r ffeil config.php yn llwyddiannus';
$string['configurationcompletehead'] = 'Wedi gorffen ffurfweddu';
$string['configurationcompletesub'] = 'Ceisiodd Moodle gadw eich ffurfwedd mewn ffeil yng ngwraidd eich rhaglen Moodle.';
$string['continue'] = 'Bwrw ymlaen';
$string['curlrecommended'] = 'Argymhellir yn gryf eich bod yn gosod y llyfrgell Curl ddewisol fel bo Rhwydweithio Moodle yn gallu gweithio.';
$string['customcheck'] = 'Archwiliadau Eraill';
$string['database'] = 'Cronfa ddata';
$string['databasecreationsettingshead'] = 'Nawr mae angen i chi ffurfweddu gosodiadau\'r gronfa ddata lle caiff y rhan fwyaf o ddata Moodle
ei storio. Caiff y gronfa ddata hon ei chreu\'n awtomatig gan y rhaglen osod â\'r gosodiadau a bennir isod.';
$string['databasecreationsettingssub'] = '<b>Math:</b> wedi\'i osod i \"mysql\" gan y rhaglen osod<br />
       <b>Gwesteiwr:</b> wedi\'i osod i \"localhost\" gan y rhaglen osod<br />
       <b>Enw:</b> enw\'r gronfa ddata, ee moodle<br />
       <b>Defnyddiwr:</b> wedi\'i osod i\'r \"gwraidd\" gan y rhaglen osod<br />
       <b>Cyfrinair:</b> cyfrinair eich cronfa ddata<br />
       <b>Llythrennau Blaen Tablau:</b> dewis i roi llythrennau o flaen pob enw tabl';
$string['databasesettingshead'] = 'Nawr mae angen i chi ffurfweddu\'r gronfa ddata lle caiff y rhan fwyaf o ddata Moodle 
ei storio. Mae\'n rhaid bod y gronfa ddata hon wedi cael ei chreu a bod enw defnyddiwr a chyfrinair wedi\'u gosod i fynd i mewn iddi.';
$string['databasesettingssub'] = '<b>Math:</b> mysql neu postgres7<br />
<b>Gwesteiwr:</b> ee localhost neu db.isp.com<br />
<b>Enw:</b> enw\'r gronfa ddata, ee moodle<br />
<b>Defnyddiwr:</b> enw defnyddiwr ar gyfer eich cronfa ddata<br />
<b>Cyfrinair:</b> cyfrinair ar gyfer eich cronfa ddata<br />
<b>Llythrennau Blaen Tablau:</b> dewis i roi llythrennau o flaen pob enw tabl';
$string['databasesettingssub_mssql'] = '<b>Math:</b> SQL*Server (dim UTF-8) <b><font color=\"red\">Arbrawf! (nid ar gyfer ei ddefnyddio)</font></b><br />
<b>Gwesteiwr:</b> ee localhost neu db.isp.com<br />
<b>Enw:</b> enw\'r gronfa ddata, ee moodle<br />
<b>Defnyddiwr:</b> enw defnyddiwr ar gyfer eich cronfa ddata<br />
<b>Cyfrinair:</b> cyfrinair ar gyfer eich cronfa ddata<br />
<b>Llythrennau Blaen Tablau:</b> llythrennau blaen i\'w defnyddio ar gyfer pob enw tabl (gorfodol)';
$string['databasesettingssub_mssql_n'] = '<b>Math:</b> SQL*Server (wedi galluogi UTF-8)<br />
<b>Gwesteiwr:</b> ee localhost neu db.isp.com<br />
<b>Enw:</b> enw\'r gronfa ddata, ee moodle<br />
<b>Defnyddiwr:</b> enw defnyddiwr ar gyfer eich cronfa ddata<br />
<b>Cyfrinair:</b> cyfrinair ar gyfer eich cronfa ddata<br />
<b>Llythrennau Blaen Tablau:</b> llythrennau blaen i\'w defnyddio ar gyfer pob enw tabl (gorfodol)';
$string['databasesettingssub_mysql'] = '<b>Math:</b> MySQL<br />
<b>Gwesteiwr:</b> ee localhost neu db.isp.com<br />
<b>Enw:</b> enw\'r gronfa ddata, ee moodle<br />
<b>Defnyddiwr:</b> enw defnyddiwr ar gyfer eich cronfa ddat<br />
<b>Cyfrinair:</b> cyfrinair ar gyfer eich cronfa ddata<br />
<b>Llythrennau Blaen Tablau:</b> llythrennau blaen i\'w defnyddio ar gyfer pob enw tabl (dewisol)';
$string['databasesettingssub_oci8po'] = '<b>Math:</b> Oracle<br />
<b>Gwesteiwr:</b> heb ei ddefnyddio, rhaid ei adael yn wag<br />
<b>Enw:</b> yr enw a roddwyd i\'r cysylltiad tnsnames.ora<br />
<b>Defnyddiwr:</b> enw defnyddiwr ar gyfer eich cronfa ddata<br />
<b>Cyfrinair:</b> cyfrinair ar gyfer eich cronfa ddata<br />
<b>Llythrennau Blaen Tablau:</b> llythrennau blaen i\'w defnyddio ar gyfer pob enw tabl (gorfodol, dim mwy na 2cc.)';
$string['databasesettingssub_odbc_mssql'] = '<b>Math:</b> SQL*Server (dros ODBC) <b><font color=\"red\">Arbrawf! (nid ar gyfer ei ddefnyddio)</font></b><br />
<b>Gwesteiwr:</b> yr enw a roddwyd i\'r DSN yn y panel rheoli ODBC<br />
<b>Enw:</b> enw\'r gronfa ddata, ee moodle<br />
<b>Defnyddiwr:</b> enw defnyddiwr ar gyfer eich cronfa ddata<br />
<b>Cyfrinair:</b> cyfrinair ar gyfer eich cronfa ddata<br />
<b>Llythrennau Blaen Tablau:</b> llythrennau blaen i\'w defnyddio ar gyfer pob enw tabl (gorfodol)';
$string['databasesettingssub_postgres7'] = '<b>Math:</b> PostgreSQL<br />
<b>Gwesteiwr:</b> ee localhost neu db.isp.com<br />
<b>Enw:</b> enw\'r gronfa ddata, ee moodle<br />
<b>Defnyddiwr:</b> enw defnyddiwr eich cronfa ddata<br />
<b>Cyfrinair:</b> cyfrinair ar gyfer eich cronfa ddata<br />
<b>Llythrennau Blaen Tablau:</b> llythrennau blaen i\'w defnyddio ar gyfer pob enw tabl (gorfodol)';
$string['dataroot'] = 'Cyfeiriadur Data';
$string['datarooterror'] = 'Heb lwyddo i ddod o hyd i\'r \'Cyfeiriadur Data\' a nodoch neu ni lwyddwyd i\'w greu. Gallwch naill ai gywiro\'r llwybr neu greu\'r cyfeiriadur hwn eich hun.';
$string['dbconnectionerror'] = 'Heb lwyddo i gysylltu â\'r gronfa ddata a nodoch. Tarwch olwg dros osodiadau eich cronfa ddata.';
$string['dbcreationerror'] = 'Gwall wrth greu cronfa ddata. Heb lwyddo i greu\'r gronfa ddata a enwyd â\'r gosodiadau a roddwyd.';
$string['dbhost'] = 'Gweinydd y Gwesteiwr';
$string['dbprefix'] = 'Llythrennau Blaen Tablau';
$string['dbtype'] = 'Math';
$string['dbwrongencoding'] = 'Mae\'r gronfa ddata a ddewiswyd yn rhedeg dan un cod nad yw\'n cael ei argymell ($a).Byddai\'n well defnyddio un cronfa ddata wedi\'i hamgodio gydag Unicode (UTF-8) yn lle hynny. Gallwch hepgor y prawf hwn drwy ddewis \"Hepgor y Prawf Amgodio DB\" isod, ond mae\'n bosib y byddwch yn dod ar draws problemau yn y dyfodol.';
$string['dbwronghostserver'] = 'Rhaid i chi ddilyn rheolau\'r \"Gwesteiwr\" fel a eglurwyd uchod.';
$string['dbwrongnlslang'] = 'Rhaid i\'r newidyn amgylchedd NLS_LANG yn eich gweinydd gwe ddefnyddio\'r set nodau AL32UTF8. Darllenwch y dogfennau am PHP am sut i ffurfweddu OCI8 yn gywir.';
$string['dbwrongprefix'] = 'Rhaid i chi ddilyn rheolau \"Llythrennau Blaen Tablau\" fel a eglurwyd uchod';
$string['directorysettingshead'] = 'Cadarnhewch leoliadau\'r rhaglen Moodle hon';
$string['directorysettingssub'] = '<b>Cyfeiriad ar y We:</b>
Rhowch y cyfeiriad ar y we llawn lle byddwch yn mynd i mewn i Moodle.  
Os gellir defnyddio sawl URL i fynd i mewn i\'ch gwefan yna dewiswch 
yr un fyddai\'ch myfyrwyr yn fwyaf tebygol o\'i ddefnyddio. Peidiwch â chynnwys slaes ar y diwedd.
<br />
<br />
<b>Cyfeiriadur Moodle:</b>
Rhowch y llwybr cyfeiriadur llawn i\'r rhaglen a osodwyd
Gwnewch yn siŵr eich bod yn defnyddio\'r llythrennau bach/mawr cywir.
<br />
<br />
<b>Cyfeiriadur Data:</b>
Mae Moodle angen lle ar gyfer cadw ffeiliau sy\'n cael eu llwytho i fyny. Dylai
defnyddiwr gweinydd y we (fel arfer \'neb\' neu \'apache\') allu darllen ac YSGRIFENNU ar y cyfeiriadur hwn,  ond ni ddylid gallu mynd i mewn iddo\'n 
uniongyrchol drwy\'r we.';
$string['dirroot'] = 'Cyfeiriadur Moodle';
$string['dirrooterror'] = 'Yn ôl pob tebyg, mae gosodiadau \'Cyfeiriadur Moodle\' yn anghywir - nid ydym wedi gallu dod o hyd i raglen Moodle yn y fan honno. Mae\'r gwerth isod wedi cael ei ailosod.';
$string['download'] = 'Llwytho i lawr';
$string['downloadedfilecheckfailed'] = 'Heb lwyddo i wirio\'r ffeil a lwythwyd i lawr.';
$string['downloadlanguagebutton'] = 'Llwytho\'r pecyn iaith &quot;$a&quot;';
$string['downloadlanguagehead'] = 'Llwytho\'r pecyn iaith i lawr';
$string['downloadlanguagenotneeded'] = 'Gallwch barhau â\'r broses osod gan ddefnyddio\'r pecyn iaith diofyn, \"$a\".';
$string['downloadlanguagesub'] = 'Nawr, gallwch ddewis llwytho pecyn iaith i lawr a bwrw ymlaen â\'r broses osod yn yr iaith honno.<br /><br />Os nad ydych chi\'n gallu llwytho\'r pecyn iaith i lawr, bydd y broses osod yn cario ymlaen yn Saesneg. (Ar ôl i\'r broses osod ddod i ben, bydd gennych gyfle i lwytho a gosod pecynnau iaith ychwanegol.)';
$string['environmenterrortodo'] = 'Rhaid datrys yr holl broblemau amgylcheddol (gwallau) uchod cyn parhau i osod y fersiwn hwn o Moodle!';
$string['environmenthead'] = 'Wrthi\'n profi eich amgylchedd ...';
$string['environmentrecommendcustomcheck'] = 'os yw\'r prawf hwn yn methu, mae\'n dangos problem bosibl';
$string['environmentrecommendinstall'] = 'wedi\'i argymell i\'w osod/ei alluogi';
$string['environmentrecommendversion'] = 'argymhellir fersiwn $a->needed ac rydych yn defnyddio $a->current';
$string['environmentrequirecustomcheck'] = 'rhaid i\'r prawf hwn basio';
$string['environmentrequireinstall'] = 'angen ei osod/ei alluogi.';
$string['environmentrequireversion'] = 'Mae angen fersiwn $a->needed ac rydych yn defnyddio $a->current';
$string['environmentsub'] = 'Rydym yn gwneud yn siŵr fod gwahanol gydrannu eich system yn bodloni gofynion y system';
$string['environmentxmlerror'] = 'Gwall wrth ddarllen data amgylchedd ($a->error_code)';
$string['error'] = 'Gwall';
$string['fail'] = 'Methu';
$string['fileuploads'] = 'Llwytho ffeiliau i fyny';
$string['fileuploadserror'] = 'Dylai hwn fod ymlaen';
$string['fileuploadshelp'] = '<p>Yn ôl pob golwg, nid yw eich gweinydd wedi galluogi llwytho ffeiliau i fyny.</p>

<p>Byddwch dal yn gallu gosod Moodle, ond os nad ydych yn gallu gwneud hyn, ni fyddwch yn gallu 
   llwytho ffeiliau cyrsiau na delweddau proffil defnyddwyr i fyny.</p>

<p>I alluogi llwytho ffeiliau i fyny, bydd angen i chi (neu weinyddwr eich system) 
   olygu\'r brif ffeil php.ini ar eich system a newid y gosodiad ar gyfer 
   <b>file_uploads</b> to \'1\'.</p>';
$string['gdversion'] = 'Fersiwn GD';
$string['gdversionerror'] = 'Dylai\'r llyfrgell GD fod ar gael i brosesu a chreu delweddau';
$string['gdversionhelp'] = '<p>Yn ôl pob golwg, nid oes GD wedi\'i osod ar eich gweinydd.</p>

<p>Llyfrgell yw GD sydd ei hangen ar PHP i adael Moodle i brosesu delweddau 
   (megis yr eiconau proffil defnyddwyr) ac i greu delweddau newydd (megis 
   y graffiau log).  Bydd Moodle dal yn gweithio heb GD - ond ni fydd y nodweddion hyn ar gael i chi.</p>

<p>I ychwanegu GD at PHP dan Unix, crynhowch PHP gan ddefnyddio\'r paramedr --with-gd.</p>

<p>fel arfer, gallwch olygu php.ini yn Windows drwy dynnu\'r ddwy slaes o flaen y llinell php_gd2.dll.</p>';
$string['globalsquotes'] = 'Gafael Anniogel o Ddyfynodau\'r Safle Cyfan';
$string['globalsquoteserror'] = 'Trwsio eich gosodiadau PHP: analluogi register_globals a/neu galluogi magic_quotes_gpc';
$string['globalsquoteshelp'] = '<p>Nid ydym yn argymell analluogi Dyfynodau Hud GPC a galluogi Cofrestru Dyfynodau Safle Cyfan ar yr un pryd.</p>

<p>Dyma\'r gosodiad sy\'n cael ei argymell <b>magic_quotes_gpc = Ymlaen</b> a <b>register_globals = Diffodd</b> yn eich ffeil php.ini</p>

<p>Os nad ydych yn gallu mynd i mewn i\'ch php.ini, efallai gallwch roi\'r llinell ganlynol mewn ffeil .htaccess yn eich cyfeiriadur Moodle:
   <blockquote>php_value magic_quotes_gpc On</blockquote>
   <blockquote>php_value register_globals Off</blockquote>
</p>';
$string['help'] = 'Help';
$string['iconvrecommended'] = 'Argymhellir yn gryf eich bod yn gosod y llyfrgell ICONV ddewisol er mwyn gwella perfformiad y safle, yn enwedig os gall eich safle ddelio ag ieithoedd heblaw rhai Lladin.';
$string['info'] = 'Gwybodaeth';
$string['installation'] = 'Gosod';
$string['invalidmd5'] = 'md5 annilys';
$string['langdownloaderror'] = 'Yn anffodus, ni osodwyd yr iaith ganlynol: \"$a\". Bydd y broses osod yn cario ymlaen yn Saesneg.';
$string['langdownloadok'] = 'Wedi gosod \"$a\" yn llwyddiannus. Bydd y broses osod yn cario ymlaen yn yr iaith hon.';
$string['language'] = 'Iaith';
$string['magicquotesruntime'] = 'Amser Rhedeg Dyfynodau Hud';
$string['magicquotesruntimeerror'] = 'Dylai hwn fod wedi\'i ddiffodd';
$string['magicquotesruntimehelp'] = '<p>Dylid diffodd Amser Rhedeg Dyfynodau Hud fel bo Moodle yn gweithio\'n iawn.</p>

<p>Fel arfer, mae wedi\'i ddiffodd yn ddiofyn ... tarwch olwg ar y gosodiad <b>magic_quotes_runtime</b> yn eich ffeil php.ini.</p>

<p><p>Os nad ydych yn gallu mynd i mewn i\'ch php.ini, efallai gallwch roi\'r llinell ganlynol mewn ffeil .htaccess yn eich cyfeiriadur Moodle:
   <blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['mbstringrecommended'] = 'Argymhellir yn gryf eich bod yn gosod y llyfrgell MBSTRING ddewisol er mwyn gwella perfformiad y safle, yn enwedig os gall eich safle ddelio ag ieithoedd heblaw rhai Lladin.';
$string['memorylimit'] = 'Maint y Cof';
$string['memorylimiterror'] = 'Mae maint y cof PHP wedi\'i osod yn eitaf isel ...efallai y cewch broblemau yn nes ymlaen.';
$string['memorylimithelp'] = '<p>Mae maint y cof PHP yn eich gweinydd ar hyn o bryd yn $a.</p>

<p>Gall hyn arwain at broblemau â\'r cof yn nes ymlaen, yn enwedig 
   os ydych wedi galluogi llawer o fodiwlau a/neu lawer o ddefnyddwyr.</p>

<p>Rydym yn argymell eich bod yn ffurfweddu PHP gyda mwy o gof os yn bosib, megis 40M.  
   Mae sawl ffordd o wneud hyn:</p>
<ol>
<li>Os ydych yn gallu, ceisiwch ail-grynhoi PHP gyda <i>--enable-memory-limit</i>.  
    Bydd hyn yn gadael i Moodle osod maint y cof ei hun.</li>
<li>Os ydych yn gallu mynd i mewn i\'ch ffeil php.ini, gallwch newid y gosodiad <b>memory_limit</b> 
    yn y fan honno i tua 40M. Os nad ydych chi\'n gallu gwneud hyn eich hun, efallai  
    y gallech ofyn i\'ch gweinyddwr wneud hyn i chi.</li>
<li>Ar rai gweinyddion PHP, gallwch greu ffeil .htaccess yng nghyfeiriadur Moodle  
    sy\'n cynnwys y llinell hon:
    <p><blockquote>php_value memory_limit 40M</blockquote></p>
    <p>Fodd bynnag, ar rai gweinyddion bydd hyn yn atal <b>pob</b> tudalen PHP rhag gweithio 
    (bydd gwallau\'n ymddangos pan fyddwch yn edrych ar dudalennau) felly bydd rhaid i chi dynnu\'r ffeil .htaccess file.</p></li>
</ol>';
$string['missingrequiredfield'] = 'Mae maes gofynnol ar goll';
$string['moodledocslink'] = 'Dogfennau Moodle ar gyfer y dudalen hon';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssql_n'] = 'SQL*Server gyda chefnogaeth UTF-8t (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'Nid yw\'r PHP wedi cael ei ffurfweddu\'n iawn gyda\'r estyniad MSSQL er mwyn iddo allu cyfathrebu â SQL*Server.  Tarwch olwg dros eich ffeil php.ini neu ail-grynhoi PHP.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysql416bypassed'] = 'Fodd bynnag, os yw eich safle\'n defnyddio ieithoedd iso-8859-1 (Lladin) YN UNIG, gallwch barhau i ddefnyddio\'r MySQL 4.1.12 (neu uwch) sydd wedi\'i osod gennych ar hyn o bryd.';
$string['mysql416required'] = 'MySQL 4.1.16 yw\'r fersiwn sylfaenol sy\'n ofynnol ar gyfer Moodle 1.6 er mwyn sicrhau y gellir trosi\'r holl ddata i UTF-8 yn y dyfodol.';
$string['mysqlextensionisnotpresentinphp'] = 'Nid yw\'r PHP wedi cael ei ffurfweddu\'n iawn gyda\'r estyniad MSSQL er mwyn iddo allu cyfathrebu â MySQL.  Tarwch olwg dros eich ffeil php.ini neu ail-grynhoi PHP.';
$string['name'] = 'Enw';
$string['next'] = 'Nesaf';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'Nid yw\'r PHP wedi cael ei ffurfweddu\'n iawn gyda\'r estyniad OCI8 er mwyn iddo allu cyfathrebu ag Oracle. Tarwch olwg dros eich ffeil php.ini neu ail-grynhoi PHP.';
$string['odbc_mssql'] = 'SQL*Server over ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'Nid yw\'r PHP wedi cael ei ffurfweddu\'n iawn gyda\'r estyniad ODBC er mwyn iddo allu cyfathrebu â SQL*Server. Tarwch olwg dros eich ffeil php.ini neu ail-grynhoi PHP.';
$string['ok'] = 'IAWN';
$string['opensslrecommended'] = 'Argymhellir yn gryf eich bod yn gosod y llyfrgell OpenSSL ddewisol -- mae\'n galluogi Rhwydweithio Moodle.';
$string['pass'] = 'Pasio';
$string['password'] = 'Cyfrinair';
$string['pgsqlextensionisnotpresentinphp'] = 'Nid yw\'r PHP wedi cael ei ffurfweddu\'n iawn gyda\'r estyniad PGSQL er mwyn iddo allu cyfathrebu â PostgreSQL. Tarwch olwg dros eich ffeil php.ini neu ail-grynhoi PHP.';
$string['php50restricted'] = 'Mae PHP 5.0.x yn frith o broblemau hysbys; uwchraddiwch i 5.1.x neu israddiwch i 4.3.x neu 4.4.x';
$string['phpversion'] = 'Fersiwn PHP';
$string['phpversionerror'] = 'Mae\'n rhaid i\'r fersiwn PHP fod yn o leiaf 4.3.0 neu 5.1.0 (mae llawer o broblemau gyda 5.0.x).';
$string['phpversionhelp'] = '<p>Mae angen o leiaf fersiwn PHP 4.3.0 neu 5.1.0 ar Moodle (mae llawer o broblemau gyda 5.0.x).</p>
<p>Ar hyn o bryd, rydych yn rhedeg fersiwn $a</p>
<p>Rhaid i chi uwchraddio PHP neu newid i westeiwr â fersiwn diweddarach o PHP!<br/>
(Os oes gennych 5.0.x gallwch hefyd is-raddio i fersiwn 4.4.x)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['previous'] = 'Blaenorol';
$string['remotedownloadnotallowed'] = 'Ni chaniateir llwytho cydrannau i lawr i\'ch gweinydd (mae allow_url_fopen wedi\'i analluogi).<br /><br />Rhaid i chi lwytho\'r ffeil <a href=\"$a->url\">$a->url</a> i lawr eich hun, ei chopïo i \"$a->dest\" yn eich gweinydd, a\'i dadzipio yno.';
$string['report'] = 'Adroddiad';
$string['restricted'] = 'Wedi\'i wahardd';
$string['safemode'] = 'Modd Diogel';
$string['safemodeerror'] = 'Mae\'n bosibl y bydd Moodle yn profi problemau os yw\'r modd diogel ymlaen';
$string['safemodehelp'] = '<p>Mae\'n bosibl y bydd Moodle yn profi llawer o broblemau os yw\'r modd diogel ymlaen. Un broblem y gallech ddod ar ei thraws yw 
   na fyddwch o bosib yn gallu creu ffeiliau newydd.</p>
   
<p>Fel arfer, dim ond gwesteiwyr gwe cyhoeddus paranoid sy\'n troi\'r modd diogel ymlaen, felly efallai y  
   bydd rhaid i chi gael cwmni gwesteiwr gwe newydd ar gyfer eich safle Moodle.</p>
   
<p>Gallwch roi cynnig ar fwrw ymlaen i osod, ond mae\'n siŵr y byddwch yn dod ar draws rhai problemau yn nes ymlaen.</p>';
$string['serverchecks'] = 'Archwiliadau Gweinydd';
$string['sessionautostart'] = 'Awto Gychwyn y Sesiwn';
$string['sessionautostarterror'] = 'Dylai hwn fod wedi\'i ddiffodd';
$string['sessionautostarthelp'] = '<p>Mae angen cefnogaeth sesiwn ar Moodle ac ni fydd yn gweithio hebddo.</p>

<p>Gallwch alluogi sesiynau yn y ffeil php.ini file ... chwiliwch am y paramedr session.auto_start.</p>';
$string['skipdbencodingtest'] = 'Hepgor Prawf Amgodio DB';
$string['status'] = 'Statws';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'Cymraeg';
$string['unicoderecommended'] = 'Argymhellir storio eich holl ddata yn Unicode (UTF-8). Dylid gosod fersiynau newydd mewn cronfeydd data sydd ag Unicode fel set nodau ddiofyn. Os ydych chi\'n uwchraddio, dylech gyflawni\'r broses mudo UTF-8 (gweler y dudalen Gweinyddwyr).';
$string['unicoderequired'] = 'Mae\'n ofynnol eich bod yn storio eich holl ddata ar fformat Unicode (UTF-8). Rhaid gosod fersiynau newydd mewn cronfeydd data sydd ag Unicode fel set nodau ddiofyn. Os ydych chi\'n uwchraddio, dylech gyflawni\'r broses mudo UTF-8 (gweler y dudalen Gweinyddwyr).';
$string['user'] = 'Defnyddiwr';
$string['welcomep10'] = '$a->installername ($a->installerversion)';
$string['welcomep20'] = 'Rydych chi\'n gweld y dudalen hon gan eich bod wedi gosod a  
    lansio\'r pecyn <strong>$a->packname $a->packversion</strong> yn llwyddiannus ar eich cyfrifiadur. Llongyfarchiadau!';
$string['welcomep30'] = 'Mae\'r fersiwn <strong>$a->installername</strong> yn cynnwys rhaglenni 
    i greu amgylchedd y gall  <strong>Moodle</strong> weithio ynddo, sef:';
$string['welcomep40'] = 'Mae\'r pecyn hefyd yn cynnwys <strong>Moodle $a->moodlerelease ($a->moodleversion)</strong>.';
$string['welcomep50'] = 'Y trwyddedau perthnasol sy\'n llywodraethu dros yr holl raglenni yn y pecyn hwn. Y pecyn cyflawn yw <strong>$a->installername</strong> 
    <a href=\"http://www.opensource.org/docs/definition_plain.html\">open source</a> a chaiff ei ddosbarthu dan y drwydded <a href=\"http://www.gnu.org/copyleft/gpl.html\">GPL</a>.';
$string['welcomep60'] = 'Bydd y tudalennau canlynol yn eich arwain drwy\'r camau syml i  
    ffurfweddu a gosod <strong>Moodle</strong> ar eich cyfrifiadur. Gallwch ddewis derbyn y gosodiadau 
    diofyn, neu gallwch eu newid eich hun ar gyfer eich dibenion chi.';
$string['welcomep70'] = 'Cliciwch y botwm \"Nesaf\" i fwrw ymlaen i osod <strong>Moodle</strong>.';
$string['wrongdestpath'] = 'Llwybr cyrchfan anghywir.';
$string['wrongsourcebase'] = 'Bôn URL ffynhonnell anghywir.';
$string['wrongzipfilename'] = 'Enw ffeil ZIP anghywir.';
$string['wwwroot'] = 'Cyfeiriad ar y we';
$string['wwwrooterror'] = 'Nid yw\'r \'Cyfeiriad ar y We\' yn ddilys - yn ôl pob tebyg, nid yw\'r rhaglen Moodle yn y cyfeiriad hwn. Mae\'r gwerth isod wedi cael ei ailosod.';
?>
